#. extracted from sw/source/uibase/lingu
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-03-09 20:49+0100\n"
"PO-Revision-Date: 2015-11-11 02:13+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: bs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1447207983.000000\n"

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"MN_IGNORE_WORD\n"
"menuitem.text"
msgid "I~gnore All"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"MN_ADD_TO_DIC\n"
"menuitem.text"
msgid "~Add to Dictionary"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"MN_ADD_TO_DIC_SINGLE\n"
"menuitem.text"
msgid "~Add to Dictionary"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"MN_AUTOCORR\n"
"menuitem.text"
msgid "Always correct ~to"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"MN_SET_LANGUAGE_SELECTION\n"
"menuitem.text"
msgid "Set Language for Selection"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"MN_SET_LANGUAGE_PARAGRAPH\n"
"menuitem.text"
msgid "Set Language for Paragraph"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"FN_REDLINE_ACCEPT_DIRECT\n"
"menuitem.text"
msgid "Accept Change"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"FN_REDLINE_REJECT_DIRECT\n"
"menuitem.text"
msgid "Reject Change"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"FN_REDLINE_NEXT_CHANGE\n"
"menuitem.text"
msgid "Next Change"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"MN_SPELL_POPUP\n"
"FN_REDLINE_PREV_CHANGE\n"
"menuitem.text"
msgid "Previous Change"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_WORD\n"
"string.text"
msgid "Word is "
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_PARAGRAPH\n"
"string.text"
msgid "Paragraph is "
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_SPELL_OK\n"
"string.text"
msgid "The spellcheck is complete."
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_HYP_OK\n"
"string.text"
msgid "Hyphenation completed"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_LANGSTATUS_NONE\n"
"string.text"
msgid "None (Do not check spelling)"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_RESET_TO_DEFAULT_LANGUAGE\n"
"string.text"
msgid "Reset to Default Language"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_LANGSTATUS_MORE\n"
"string.text"
msgid "More..."
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_IGNORE_SELECTION\n"
"string.text"
msgid "~Ignore"
msgstr ""

#: olmenu.src
msgctxt ""
"olmenu.src\n"
"STR_EXPLANATION_LINK\n"
"string.text"
msgid "Explanations..."
msgstr ""
